<!DOCTYPE html>
<html>
	<head>
		<?php include $_SERVER['DOCUMENT_ROOT'].'/src/common-meta.php';?>
		<title>9iron - Movie Night</title>
	</head>
	<body>
		<?php include $_SERVER['DOCUMENT_ROOT'].'/src/common-header.php';?>
		<div class="content">
			<div class="section">
				<h1>Movie Night</h1>
				<div class="subcontainer">
					<h2>Tuning In?</h2>
					<p><a class="quickbutton" href="https://movie.desu.ltd">Click Here to Watch</a></p>
					<h2>What's Movie Night?</h2>
					<p>Movie Night is a service hosted on desu.ltd which provides quick, disposable, self-hosted streams; perfect for organizing a quick movie or stream session. All you need to use it is OBS.</p>
					<p>If you're interested in using Movie Night, see the below section. <a href="/about">Contact me</a> for more details.</p>
				</div>
				<div class="subcontainer">
					<h2>Hosting</h2>
					<p>Hosting a movie night is very straightforward. Install OBS, then go to Tools &gt; Auto-Configuration Wizard.</p>
					<ol>
						<li>Install <a href="https://obsproject.com/download">OBS</a></li>
						<li>Go to Tools &gt; Auto-Configuration Wizard (this wizard should also automatically appear on first launch). Provide the following details and leave the rest at defaults</li>
						<ul>
							<li>Service: <code>Custom</code></li>
							<li>Server: <code>rtmp://movie.desu.ltd/live</code></li>
							<li>Stream Key: <a href="/about">Contact me</a> for the key. Note that I may need to change it should somebody use it for nefarious purposes</li>
							<li>Estimate bitrate with bandwidth test: <code>Checked</code></li>
						</ul>
						<li>Set up your scenes and sources and get ready for the stream. If you need help, I'd recommend consulting the <a href="https://obsproject.com/wiki/OBS-Studio-Quickstart">OBS Studio Quickstart Guide</a> (you've already completed step 1 by getting this far)</li>
					</ol>
				</div>
				<div class="subcontainer">
					<h2>FAQ</h2>
					<dl>
						<dt>Q: The chat is broken</dt>
						<dd>A: That's not a question, but I know. I'm working on it.</dd>
					</dl>
				</div>
			</div>
		</div>
		<?php include $_SERVER['DOCUMENT_ROOT'].'/src/common-footer.php';?>
	</body>
</html>
